# Traditional Chinese translation for WordPress Symplex Theme.
# Copyright (C) 2010 WordPress contributors.
# This file is distributed under the same license as the WordPress package.
# KaptinLin <Kaptinlin@gmail.com>, 2010.
msgid ""
msgstr ""
"Project-Id-Version: Wordpress Symplex Theme Traditional Chinese Translation\n"
"POT-Creation-Date: \n"
"PO-Revision-Date: 2012-04-06 17:19+0800\n"
"Last-Translator: \n"
"Language-Team: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Language: zh_TW\n"
"Plural-Forms: nplurals=2; plural=(n!=1);\n"

# if (is_archive()){
# $title = __('Archives','symplex_front');
# if(is_category()){
msgid "Archives for: ??%s??"
msgstr "歸檔"

# $output = $homelink . ' ' . $separator . ' ';
# $output .= bold( sprintf(__( 'Search Results for: ‘%s’', 'symplex_front' ),stripslashes( strip_tags( get_search_query() ) ) ), $r['bold'] );
#
msgid "Search Results for:"
msgstr "‘%s’ 的搜索結果"

# }
# $output .= bold( sprintf(__('Author Archive for: ‘%s’','symplex_front'),$curauth->nickname), $r['bold'] );
# }
msgid "Author Archives for:"
msgstr "作者歸檔: ‘%s’"

# elseif ( is_year() )
# $output .= bold( sprintf(__('Yearly Archive for: ‘%s’','symplex_front'),get_the_time('Y')), $r['bold'] );
#
msgid "Yearly Archives for:"
msgstr "年歸檔: ‘%s’"

# elseif ( is_month() )
# $output .= bold( sprintf(__('Monthly Archive for: ‘%s’','symplex_front'),get_the_time('F, Y')), $r['bold'] );
#
msgid "Monthly Archives for:"
msgstr "月歸檔: ‘%s’"

# if ( is_day() )
# $output .= bold( sprintf(__('Daily Archive for: ‘%s’','symplex_front'),get_the_time('F jS, Y')), $r['bold'] );
#
msgid "Daily Archives for:"
msgstr "日歸檔: ‘%s’"

# ?>
# <h2><?php _e( 'Category Archives','symplex_front'); ?></h2>
# <ul>
msgid "Category Archives for:"
msgstr "分類目錄歸檔"

# <?php if(theme_get_option('blog','meta_date')): ?>
# <time datetime="<?php the_time('Y-m-d') ?>"><?php _e('Posted on',THEME_FRONT_DOMAIN);?><a href="<?php echo get_month_link(get_the_time('Y'), get_the_time('m')); ?>"><?php echo get_the_date(); ?></a></time>
# <?php endif;
msgid "Posted on"
msgstr "發表日期："

# <div class="post-comments-bubble">
# <?php comments_popup_link(__('0',THEME_FRONT_DOMAIN), __('1',THEME_FRONT_DOMAIN), __('%',THEME_FRONT_DOMAIN),'',__('X',THEME_FRONT_DOMAIN));?>
# </div>
msgid "X"
msgstr "X"

# if(empty($res)):
# echo  '<h3>'.__("\(╯-╰)/ Sorry SIR. we were unable to find what you were looking for. Perhaps mapping will help", THEME_FRONT_DOMAIN).'</h3>';
# ?>
msgid "(╯-╰)/ Sorry SIR. we were unable to find what you were looking for. Perhaps mapping will help"
msgstr "(╯-╰)/ 親愛的朋友，我們找不到那個東西，可以去網站地圖裡面看看"

# $body .= __('Messages: ','symplex_front').$content;
#
msgid "Messages: "
msgstr "消息:"

# <label for="contact_email"><?php _e('Email *', 'symplex_front'); ?></label>
msgid "Email: "
msgstr "郵箱: "

# <label for="contact_name"><?php _e('Name *', 'symplex_front'); ?></label>
msgid "Name: "
msgstr "名稱: "

# $body = __('Site: ','symplex_front').$sitename.' ('.$siteurl.')'."\n\n";
#
msgid "Site: "
msgstr "網站："

# $subject = sprintf(__("%s's message from %s",'symplex_front'),$sitename,$name);
#
msgid "%1$s's message from %2$s"
msgstr "%1$s網站來自%2$s的消息"

# printf( _n( 'One Response to %2$s', '%1$s Responses to %2$s', get_comments_number(), 'symplex_front' ),
msgid "%1$s Responses to %2$s"
msgstr "%1$s 則回應給 %2$s"

# printf( _n( 'One Response to %2$s', '%1$s Responses to %2$s', get_comments_number(), 'symplex_front' ),
msgid "One Response to %2$s"
msgstr "%1$s 則回應給 %2$s"

# <?php if ( is_user_logged_in() ) : ?>
# <p class="logged"><?php printf( __( 'Logged in as <a href="%1$s">%2$s</a>. <a href="%3$s" title="Log out of this account">Log out?</a>','symplex_front'), admin_url( 'profile.php' ), $user_identity, wp_logout_url( get_permalink( $post_id )  ) )?></p>
# <?php else : ?>
msgid "Logged in as <a href=\"%1$s\">%2$s</a>. <a href=\"%3$s\" title=\"Log out of this account\">Log out?</a>"
msgstr "以 <a href=\"%1$s\">%2$s</a> 的身份登錄。<a href=\"%3$s\" title=\"登出這個帳號\">登出?</a>"

# <?php if ( get_option('comment_registration') && !is_user_logged_in() ) : ?>
# <p><?php printf(__('You must be <a href="%s">logged in</a> to post a comment','symplex_front'),wp_login_url( get_permalink() )); ?></p>
# <?php else : ?>
msgid "You must be <a href=\"%s\">logged in</a> to post a comment"
msgstr "要發表評論，您必須先<a href=\"%s\">登錄</a>。"

# <div id="respond">
# <h3><?php comment_form_title( __('Leave a Reply','symplex_front'), __('Leave a Reply to %s','symplex_front') ); ?></h3>
# <div class="cancel_comment_reply">
msgid "Leave a Reply to %s"
msgstr "對 %s 發表評論"

# <div id="respond">
# <h3><?php comment_form_title( __('Leave a Reply','symplex_front'), __('Leave a Reply to %s','symplex_front') ); ?></h3>
# <div class="cancel_comment_reply">
msgid "Leave a Reply"
msgstr "發表評論"

# <div class="content">
# <h2><?php _e('Pages','symplex_front');?></h2>
# <ul>
msgid "Pages:"
msgstr "頁面"

# $output = $homelink . ' ' . $separator . ' ';
# $output .= bold( __( 'Page Not Found', 'symplex_front' ), $r['bold'] );
#
msgid "Page Not Found"
msgstr "未找到頁面"

# }
# $output .= bold( sprintf(__('Author Archive for: ‘%s’','symplex_front'),$curauth->nickname), $r['bold'] );
# }
msgid "Author Archive for: ‘%s’"
msgstr "作者歸檔: ‘%s’"

# elseif ( is_year() )
# $output .= bold( sprintf(__('Yearly Archive for: ‘%s’','symplex_front'),get_the_time('Y')), $r['bold'] );
#
msgid "Yearly Archive for: ‘%s’"
msgstr "年歸檔: ‘%s’"

# elseif ( is_month() )
# $output .= bold( sprintf(__('Monthly Archive for: ‘%s’','symplex_front'),get_the_time('F, Y')), $r['bold'] );
#
msgid "Monthly Archive for: ‘%s’"
msgstr "月歸檔: ‘%s’"

# if ( is_day() )
# $output .= bold( sprintf(__('Daily Archive for: ‘%s’','symplex_front'),get_the_time('F jS, Y')), $r['bold'] );
#
msgid "Daily Archive for: ‘%s’"
msgstr "日歸檔: ‘%s’"

# 'suffix' => '</p>',
# 'title' => __( 'You are here: ', 'symplex_front' ),
# 'home' => __( 'Home', 'symplex_front' ),
msgid "You are here: "
msgstr "當前位置: "

# ?>
# <a class="read_more_link" href="<?php the_permalink(); ?>"><?php echo __('Read more &raquo;','symplex_front')?></a>
# <?php endif; ?>
msgid "Read more &raquo;"
msgstr "查看更多 »"

# 'next_text' => __('&raquo;','symplex_front'),
# 'prev_text' => __('&laquo;','symplex_front'),
# 'dotright_text' => __('...','symplex_front'),
msgid "&laquo;"
msgstr "«"

# 'last_text' => __('Last &raquo;','symplex_front'),
# 'next_text' => __('&raquo;','symplex_front'),
# 'prev_text' => __('&laquo;','symplex_front'),
msgid "&raquo;"
msgstr "»"

# 'first_text' => __('&laquo; First','symplex_front'),
# 'last_text' => __('Last &raquo;','symplex_front'),
# 'next_text' => __('&raquo;','symplex_front'),
msgid "Last &raquo;"
msgstr "最後一頁 »"

# 'page_text' => '%PAGE_NUMBER%',
# 'first_text' => __('&laquo; First','symplex_front'),
# 'last_text' => __('Last &raquo;','symplex_front'),
msgid "&laquo; First"
msgstr "« 第一頁"

# $output .= '<span>'.__('Show:','symplex_front').'</span>';
# $output .= '<a data-value="all" href="#">'.__('All','symplex_front').'</a>';
# $terms = array();
msgid "All"
msgstr "全部"

# <section id="about_the_author">
# <h3><?php _e('About the author','symplex_front');?></h3>
# <div class="author_content">
msgid "About the author"
msgstr "關於作者"

# if (theme_get_option('blog','meta_author')){
# $output .= '<span class="author">'.__('By: ', 'symplex_front').  get_the_author_link().'</span>';
# $output .= '<span class="separater">|</span>';
msgid "By: "
msgstr "作者: "

# ?>
# <h2><?php _e( 'Category Archives','symplex_front'); ?></h2>
# <ul>
msgid "Categories: "
msgstr "分類目錄歸檔"

# 'prev_text' => __('&laquo;','symplex_front'),
# 'dotright_text' => __('...','symplex_front'),
# 'dotleft_text' => __('...','symplex_front'),
msgid "..."
msgstr "..."

# $related_post_found = true;
# $output .= '<h3>'.__('Related Posts','symplex_front').'</h3>';
# $output .= '<section class="related_posts_wrap">';
msgid "Older Posts"
msgstr "相關文章"

#
# $title = apply_filters('widget_title', empty($instance['title']) ? __('Recent Posts', 'symplex_front') : $instance['title'], $instance, $this->id_base);
# if ( !$number = (int) $instance['number'] )
msgid "Newer Posts"
msgstr "最近文章"

# <?php the_content(); ?>
# <?php edit_post_link(__('Edit', 'symplex_front'),'<footer><p class="entry_edit">','</p></footer>'); ?>
# <div class="clearboth"></div>
msgid "Edit"
msgstr "編輯"

# if (theme_get_option('blog','meta_tags')){
# $output .= get_the_tag_list('<span class="tags">'.__('Tags: ', 'symplex_front'),', ','</span> <span class="separater">|</span>');
# }
msgid "Tags: "
msgstr "標籤："

# 'bold' => false,
# 'blog' => __( 'Blog', 'symplex_front' ),
# 'echo' => true
msgid "Blog"
msgstr "Blog"

# $output = $homelink . ' ' . $separator . ' ';
# $output .= bold( sprintf(__( 'Search Results for: ‘%s’', 'symplex_front' ),stripslashes( strip_tags( get_search_query() ) ) ), $r['bold'] );
#
msgid "Search Results for: ‘%s’"
msgstr "‘%s’ 的搜索結果"

# $title = __('Oi! 404 ;)',THEME_FRONT_DOMAIN);
# $text = __("Ooops, we have an small error, we cant find this page anywhere, we swear, we looked and looked, nowhere to be found... Try using the search form or sitemap below.",THEME_FRONT_DOMAIN);
# }
msgid "Ooops, we have an small error, we cant find this page anywhere, we swear, we looked and looked, nowhere to be found... Try using the search form or sitemap below."
msgstr "我的朋友，我們這有了點麻煩，我們找不到頁面了，雖然我們一直努力在找，可是…… 請你試試查找一下這個頁面"

# if (is_404()) {
# $title = __('Oi! 404 ;)',THEME_FRONT_DOMAIN);
# $text = __("Ooops, we have an small error, we cant find this page anywhere, we swear, we looked and looked, nowhere to be found... Try using the search form or sitemap below.",THEME_FRONT_DOMAIN);
msgid "Oi! 404 ;)"
msgstr "哦，404錯誤啦！"

# if (is_archive()){
# $title = __('Archives','symplex_front');
# if(is_category()){
msgid "Archives for:"
msgstr "歸檔"

# }elseif(isset($_GET['paged']) && !empty($_GET['paged'])) {
# $text = __('Blog Archives','symplex_front');
# }elseif(is_tax()){
msgid "Blog Archives"
msgstr "博客歸檔"

# }
# $output .= bold( sprintf(__('Author Archive for: ‘%s’','symplex_front'),$curauth->nickname), $r['bold'] );
# }
msgid "Author Archive for:"
msgstr "作者歸檔: ‘%s’"

# elseif ( is_year() )
# $output .= bold( sprintf(__('Yearly Archive for: ‘%s’','symplex_front'),get_the_time('Y')), $r['bold'] );
#
msgid "Yearly Archive for:"
msgstr "年歸檔: ‘%s’"

# elseif ( is_month() )
# $output .= bold( sprintf(__('Monthly Archive for: ‘%s’','symplex_front'),get_the_time('F, Y')), $r['bold'] );
#
msgid "Monthly Archive for:"
msgstr "月歸檔: ‘%s’"

# if ( is_day() )
# $output .= bold( sprintf(__('Daily Archive for: ‘%s’','symplex_front'),get_the_time('F jS, Y')), $r['bold'] );
#
msgid "Daily Archive for:"
msgstr "日歸檔: ‘%s’"

# } elseif ( is_tag() ){
# $output .= bold( sprintf(__('Tag Archives for: ‘%s’','symplex_front'),single_tag_title('',false)), $r['bold'] );
#
msgid "Tag Archives for:"
msgstr "標簽歸檔: ‘%s’"

# ?>
# <h2><?php _e( 'Category Archives','symplex_front'); ?></h2>
# <ul>
msgid "Category Archive for:"
msgstr "分類目錄歸檔"

# if (is_archive()){
# $title = __('Archives','symplex_front');
# if(is_category()){
msgid "Archives"
msgstr "歸檔"

# <?php edit_post_link( __( 'Edit', 'symplex_front' ), '<span class="separater">|</span> <span class="edit-link">', '</span>' ); ?>
# <span class="comments"><?php comments_popup_link(__('No Comments','symplex_front'), __('1 Comment','symplex_front'), __('% Comments','symplex_front')); ?></span>
# </div>
msgid "% Comments"
msgstr "% 條評論"

# <?php edit_post_link( __( 'Edit', 'symplex_front' ), '<span class="separater">|</span> <span class="edit-link">', '</span>' ); ?>
# <span class="comments"><?php comments_popup_link(__('No Comments','symplex_front'), __('1 Comment','symplex_front'), __('% Comments','symplex_front')); ?></span>
# </div>
msgid "1 Comment"
msgstr "1 條評論"

# <?php edit_post_link( __( 'Edit', 'symplex_front' ), '<span class="separater">|</span> <span class="edit-link">', '</span>' ); ?>
# <span class="comments"><?php comments_popup_link(__('No Comments','symplex_front'), __('1 Comment','symplex_front'), __('% Comments','symplex_front')); ?></span>
# </div>
msgid "No Comments"
msgstr "評論暫缺"

# 'title' => __( 'You are here: ', 'symplex_front' ),
# 'home' => __( 'Home', 'symplex_front' ),
# 'sep' => '&raquo;',
msgid "Home"
msgstr "首頁"

# if ( $paged >= 2 || $page >= 2 )
# echo ' | ' . sprintf( __( 'Page %s', 'symplex_front' ), max( $paged, $page ) );
# }
msgid "Page %s"
msgstr "第 %s 頁"

# twitter widget
msgid "view tweet on twitter"
msgstr "在 twitter 上查看"

# twitter widget
msgid "about %d days ago"
msgstr "大約 %d 天前"

# twitter widget
msgid "about a day ago"
msgstr "大約 1 天前"

# twitter widget
msgid "about %d hours ago"
msgstr "大約 %d 小時前"

# twitter widget
msgid "about an hour ago"
msgstr "大約 1 小時前"

# twitter widget
msgid "about %d minutes ago"
msgstr "大約 %d 分鐘前"

# twitter widget
msgid "about a minute ago"
msgstr "大約 1 分鐘前"

# twitter widget
msgid "about %d seconds ago"
msgstr "大約 %d 秒前"

# extract( $args );
# $title = apply_filters('widget_title', empty($instance['title']) ? __('Recent Tweets', 'symplex_front') : $instance['title'], $instance, $this->id_base);
# $username= $instance['username'];
msgid "Recent Tweets"
msgstr "最近Tweets"

# extract( $args );
# $title = apply_filters('widget_title', empty($instance['title']) ? __('Photos on flickr', 'symplex_front') : $instance['title'], $instance, $this->id_base);
# $flickr_id = $instance['flickr_id'];
msgid "Photos on flickr"
msgstr "flickr上的照片"

# extract( $args );
# $title = apply_filters('widget_title', empty($instance['title']) ? __('Contact Us', 'symplex_front') : $instance['title'], $instance, $this->id_base);
# $color = $instance['color'];
msgid "Contact Us"
msgstr "聯系我們"

# extract( $args );
# $title = apply_filters('widget_title', empty($instance['title']) ? __('Authors', 'symplex_front') : $instance['title'], $instance, $this->id_base);
#
msgid "Authors"
msgstr "作者"

# if (is_search()) {
# $title = __('Search','symplex_front');
# $text = sprintf(__('Search Results for: ‘%s’','symplex_front'),stripslashes( strip_tags( get_search_query() ) ));
msgid "Search"
msgstr "搜索"

# <form method="get" id="searchform" action="<?php bloginfo('url'); ?>">
# <input type="text" class="text_input" value="<?php _e('Search..', 'symplex_front');?>" name="s" id="s" onfocus="if(this.value == '<?php _e('Search..', 'symplex_front');?>') {this.value = '';}" onblur="if (this.value == '') {this.value = '<?php _e('Search..', 'symplex_front');?>';}" />
# <button type="submit" class="button white"><span><?php _e('Search', 'symplex_front');?></span></button>
msgid "Search.."
msgstr "搜索.."

#
# $title = apply_filters('widget_title', empty($instance['title']) ? __('Recent Posts', 'symplex_front') : $instance['title'], $instance, $this->id_base);
# if ( !$number = (int) $instance['number'] )
msgid "Recent Posts"
msgstr "最近文章"

# $related_post_found = true;
# $output .= '<h3>'.__('Related Posts','symplex_front').'</h3>';
# $output .= '<section class="related_posts_wrap">';
msgid "Related Posts"
msgstr "相關文章"

# if(in_array('portfolios',$shows)){
# $output .= '<h2>'.__('Portfolios','symplex_front').'</h2>';
# $output .= sitemap_portfolios($atts);
msgid "Portfolios"
msgstr "作品"

#
# $title = apply_filters('widget_title', empty($instance['title']) ? __('Popular Posts', 'symplex_front') : $instance['title'], $instance, $this->id_base);
# if ( !$number = (int) $instance['number'] )
msgid "Popular Posts"
msgstr "熱門文章"

# <button type="submit" class="button white"><span><?php _e('Submit', 'symplex_front'); ?></span></button>
#~ msgid "Submit"
#~ msgstr "提交"
# <label for="contact_email"><?php _e('Email *', 'symplex_front'); ?></label>
#~ msgid "Email *"
#~ msgstr "郵箱 *"
# <label for="contact_name"><?php _e('Name *', 'symplex_front'); ?></label>
#~ msgid "Name *"
#~ msgstr "名稱 *"
# if(empty($success)){
# $success = __('Your message was successfully sent. <strong>Thank You!</strong>','symplex_front');
# }
#~ msgid "Your message was successfully sent. <strong>Thank You!</strong>"
#~ msgstr "你的信息成功發送. <strong>謝謝!</strong>"
# extract( $args );
# $title = apply_filters('widget_title', empty($instance['title']) ? __('Email Us', 'symplex_front') : $instance['title'], $instance, $this->id_base);
# $email= $instance['email'];
#~ msgid "Email Us"
#~ msgstr "Email 我們"
# ?>
# <h2><?php _e( 'Blog Posts','symplex_front' ); ?></h2>
# <ul>
#~ msgid "Blog Posts"
#~ msgstr "Blog 文章"
# ?>
# <h2><?php _e( 'Category Archives','symplex_front'); ?></h2>
# <ul>
#~ msgid "Category Archives"
#~ msgstr "分類目錄歸檔"
# </ul>
# <div class="divider top"><a href="#"><?php _e('Top','symplex_front');?></a></div>
#
#~ msgid "Top"
#~ msgstr "Top"
# <div class="content">
# <h2><?php _e('Pages','symplex_front');?></h2>
# <ul>
#~ msgid "Pages"
#~ msgstr "頁面"
# <?php while ($archive_query->have_posts()) : $archive_query->the_post(); ?>
# <li><a href="<?php the_permalink() ?>" rel="bookmark" title="<?php printf( __("Permanent Link to %s", 'symplex_front'), get_the_title() ); ?>"><?php the_title(); ?></a> (<?php comments_number('0', '1', '%'); ?>)</li>
# <?php endwhile; ?>
#~ msgid "Permanent Link to %s"
#~ msgstr "鏈向 %s 的固定鏈接 "
# <ul>
# <?php wp_list_categories( array( 'exclude'=> implode(",",$exclude_cats), 'feed' => __( 'RSS', 'symplex_front' ), 'show_count' => true, 'use_desc_for_title' => false, 'title_li' => false ) ); ?>
# </ul>
#~ msgid "RSS"
#~ msgstr "RSS"
# 'last_text' => __('Last &raquo;','symplex_front'),
# 'next_text' => __('&raquo;','symplex_front'),
# 'prev_text' => __('&laquo;','symplex_front'),
#, fuzzy
#~ msgid "&rarr;"
#~ msgstr "»"

# 'next_text' => __('&raquo;','symplex_front'),
# 'prev_text' => __('&laquo;','symplex_front'),
# 'dotright_text' => __('...','symplex_front'),
#, fuzzy
#~ msgid "&larr;"
#~ msgstr "«"
